/* Grid Structure Custom */
.grid3col .column330 {width:330px;float:left}
.grid3col .column220 {width:220px;float:left}

/* Domain Box */
#step-1, #step-2, #step-3 {border-right:1px solid #fff;height:120px;margin:0 0 20px;}
#step-3 {border-right:none}
#step-1 span, #step-2 span, #step-3 span {color:#4372c1;float:left;font-family:helvetica, arial;font-weight:bold;font-size:80px;margin:0 10px 0 0;line-height:60px}

.domain-steps {background:url(/images/domain-name/bb-main-blue.jpg) no-repeat left top;margin-bottom:20px;padding-top:5px;height:215px;}
.domain-steps h2 {color:#000;padding:10px 15px 15px;}
.domain-steps h4 {color:#222;}
.domain-steps p {color:#fff;}

.domain-steps h4 span {height:100%; padding-top:25px}

.wr-bb {background:url(/images/global/billboard-02.jpg) no-repeat -5px -5px;float:left;padding:10px 5px 15px;width:610px}

.price span.lessspace {color:#f60;font-size:100%;font-weight:bold;margin-right:-2px;line-height:34px}
.price {border-left:1px solid #fff;padding-left:10px;color:#f60;float:right;font:bold 36px Arial, Helvetica, sans-serif;line-height:34px}
.price sup {font-size:45%;xmargin-left:-1px;}
.price span {color:#999;font-size:45%;font-weight:normal;line-height:15px}
.domain-steps .price {border:0;color:#fff;margin-bottom:10px;padding-right:10px;}
.domain-steps .price span.lessspace {color:#fff;font-size:100%;font-weight:bold;margin-right:-5px;line-height:34px}
.domain-steps .price span {color:#fff}

.plan-header {background:#e5effa;margin-bottom:10px;padding:5px 5px 8px;border:1px solid #e5effa;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}